/* GENERATED_TW_CSS_START */
.abp-u001 {
  max-width: 1920px;
  margin-left: auto;
  margin-right: auto;
  scroll-behavior: smooth;
}

.abp-u002 {
  position: relative;
  margin-bottom: 4.5rem;
}
@media (min-width: 768px) {
  .abp-u002 {
    margin-bottom: 6rem;
  }
}
@media (min-width: 1024px) {
  .abp-u002 {
    margin-bottom: 7.5rem;
  }
}

.abp-u003 {
  position: absolute;
  inset: 0px;
  width: 100%;
  height: 100%;
  padding-top: 2rem;
}
@media (min-width: 768px) {
  .abp-u003 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-top: 0px;
  }
}

.abp-u004 {
  text-align: center;
}
@media (min-width: 768px) {
  .abp-u004 {
    padding-left: 2.5rem;
    padding-right: 2.5rem;
    text-align: left;
    width: 100%;
  }
}
@media (min-width: 1024px) {
  .abp-u004 {
    max-width: 68.75rem;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 1.25rem;
  }
}
@media (min-width: 1536px) {
  .abp-u004 {
    max-width: 76rem;
  }
}

.abp-u005 {
  margin-bottom: 0.5rem;
  max-width: 265px;
  margin-left: auto;
  margin-right: auto;
}
@media (min-width: 768px) {
  .abp-u005 {
    max-width: 365px;
    margin-left: 0px;
    margin-right: 0px;
  }
}
@media (min-width: 1024px) {
  .abp-u005 {
    margin-bottom: 1rem;
    max-width: 665px;
  }
}

.abp-u006 {
  color: #23272A;
  font-weight: 700;
  font-size: 32px;
  line-height: 32px;
}
@media (min-width: 768px) {
  .abp-u006 {
    font-size: 40px;
    line-height: 40px;
  }
}
@media (min-width: 1024px) {
  .abp-u006 {
    font-size: 64px;
    line-height: 64px;
  }
}

.abp-u007 {
  max-width: 230px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 1.5rem;
}
@media (min-width: 768px) {
  .abp-u007 {
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 1.5rem;
  }
}
@media (min-width: 1024px) {
  .abp-u007 {
    margin-bottom: 2.25rem;
    max-width: 260px;
  }
}

.abp-u008 {
  color: #23272A;
  font-weight: 500;
  font-size: 1rem;
  line-height: 20px;
}
@media (min-width: 1024px) {
  .abp-u008 {
    font-size: 1.125rem;
    line-height: 22px;
  }
}

.abp-u009 {
  width: 100%;
  max-width: 267px;
  height: 3rem;
  border-radius: 1.5rem;
  font-weight: 500;
  color: #ffffff;
}

.abp-u010 {
  width: 100%;
}

.abp-u011 {
  margin-bottom: 5rem;
}
@media (min-width: 768px) {
  .abp-u011 {
    margin-bottom: 5.5rem;
  }
}
@media (min-width: 1024px) {
  .abp-u011 {
    margin-bottom: 7.5rem;
  }
}
@media (min-width: 1536px) {
  .abp-u011 {
    margin-bottom: 8.5rem;
  }
}

.abp-u012 {
  display: flex;
  flex-wrap: wrap;
  column-gap: 1rem;
  row-gap: 1.25rem;
}
@media (min-width: 768px) {
  .abp-u012 {
    gap: 1rem;
  }
}
@media (min-width: 1280px) {
  .abp-u012 {
    gap: 1.25rem;
  }
}
@media (min-width: 1536px) {
  .abp-u012 {
    gap: 1.5rem;
  }
}

.abp-u013 {
  position: relative;
  width: 100%;
  border-radius: 1rem;
  overflow: hidden;
}
@media (min-width: 768px) {
  .abp-u013 {
    border-radius: 1.5rem;
  }
}
@media (min-width: 1280px) {
  .abp-u013 {
    width: calc(50% - 12px);
  }
}
@media (min-width: 1536px) {
  .abp-u013 {
    width: calc(50% - 24px);
  }
}

.abp-u014 {
  position: absolute;
  inset: 0px;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  padding-top: 1rem;
  padding-bottom: 1rem;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}
@media (min-width: 768px) {
  .abp-u014 {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
    padding-left: 2rem;
    padding-right: 2rem;
  }
}

.abp-u015 {
  flex: 1 1 0%;
  max-width: 12.5rem;
}
@media (min-width: 768px) {
  .abp-u015 {
    max-width: 20rem;
  }
}

.abp-u016 {
  color: #ffffff;
  font-weight: 500;
  font-size: 20px;
  line-height: 21px;
}
@media (min-width: 768px) {
  .abp-u016 {
    font-size: 24px;
    line-height: 28px;
  }
}

.abp-u017 {
  height: 1.375rem;
  width: 1.375rem;
  border-radius: 9999px;
  border-width: 1.5px;
  color: #ffffff;
  border-color: #ffffff;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (min-width: 768px) {
  .abp-u017 {
    height: 2rem;
    width: 2rem;
    border-width: 0.5px;
  }
}

.group:hover .abp-u018 {
  animation: bounceAlpha 0.8s ease-in alternate forwards;
}
@media (min-width: 768px) {
  .abp-u018 {
    width: 14px;
    height: 10px;
  }
}

.abp-u019 {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.abp-u020 {
  position: relative;
  width: calc(50% - 8px);
  border-radius: 1rem;
  overflow: hidden;
}
@media (min-width: 768px) {
  .abp-u020 {
    border-radius: 1.5rem;
  }
}
@media (min-width: 1280px) {
  .abp-u020 {
    width: calc(25% - 14px);
  }
}
@media (min-width: 1536px) {
  .abp-u020 {
    width: calc(25% - 13px);
  }
}

.abp-u021 {
  flex: 1 1 0%;
}

.abp-u022 {
  color: #23272A;
  font-weight: 500;
  font-size: 20px;
  line-height: 21px;
}
@media (min-width: 768px) {
  .abp-u022 {
    font-size: 24px;
    line-height: 28px;
  }
}

.abp-u023 {
  height: 1.375rem;
  width: 1.375rem;
  border-radius: 9999px;
  border-width: 1.5px;
  color: #23272A;
  border-color: #23272A;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (min-width: 768px) {
  .abp-u023 {
    height: 2rem;
    width: 2rem;
    border-width: 0.5px;
  }
}

.abp-u024 {
  flex: 1 1 0%;
}
@media (min-width: 768px) {
  .abp-u024 {
    max-width: 12.5rem;
  }
}

.abp-u025 {
  margin-bottom: 6.5rem;
  margin-top: -12.5rem;
  padding-top: 12.5rem;
}
@media (min-width: 768px) {
  .abp-u025 {
    margin-bottom: 6rem;
  }
}
@media (min-width: 1024px) {
  .abp-u025 {
    margin-bottom: 9rem;
  }
}
@media (min-width: 1536px) {
  .abp-u025 {
    margin-bottom: 10rem;
  }
}

.abp-u026 {
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
}
@media (min-width: 1024px) {
  .abp-u026 {
    gap: 1.25rem;
  }
}
@media (min-width: 1536px) {
  .abp-u026 {
    gap: 1.5rem;
  }
}

.abp-u027 {
  position: relative;
  width: 100%;
  border-radius: 1rem;
  overflow: hidden;
}
@media (min-width: 768px) {
  .abp-u027 {
    border-radius: 1.5rem;
    width: calc(63% - 8px);
  }
}
@media (min-width: 1024px) {
  .abp-u027 {
    width: calc(50% - 10px);
  }
}
@media (min-width: 1536px) {
  .abp-u027 {
    width: calc(40% - 18px);
  }
}

.abp-u028 {
  position: absolute;
  inset: 0px;
  width: 100%;
  height: 100%;
  padding-left: 2rem;
  padding-right: 2rem;
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
}
@media (min-width: 1280px) {
  .abp-u028 {
    padding-top: 4rem;
    padding-left: 6.75rem;
  }
}

.abp-u029 {
  margin-bottom: 0.75rem;
}
@media (min-width: 768px) {
  .abp-u029 {
    margin-bottom: 0.5rem;
  }
}
@media (min-width: 1024px) {
  .abp-u029 {
    margin-bottom: 1.125rem;
    max-width: 21.25rem;
  }
}

.abp-u030 {
  font-weight: 700;
  color: #23272A;
  font-size: 24px;
  line-height: 26px;
}
@media (min-width: 768px) {
  .abp-u030 {
    font-size: 32px;
    line-height: 36px;
  }
}

.abp-u031 {
  color: #E73446;
}

@media (min-width: 1024px) {
  .abp-u032 {
    max-width: 400px;
  }
}
@media (min-width: 1536px) {
  .abp-u032 {
    max-width: 336px;
  }
}

.abp-u033 {
  color: #23272A;
  font-size: 1rem;
  line-height: 19px;
}

.abp-u034 {
  font-weight: 500;
}

.abp-u035 {
  width: 100%;
  height: 100%;
  object-position: bottom;
  object-fit: cover;
}
@media (min-width: 768px) {
  .abp-u035 {
    max-height: 275px;
  }
}
@media (min-width: 1024px) {
  .abp-u035 {
    max-height: 20rem;
  }
}

.abp-u036 {
  position: relative;
  width: 100%;
  border-radius: 1rem;
  overflow: hidden;
}
@media (min-width: 768px) {
  .abp-u036 {
    border-radius: 1.5rem;
    width: calc(37% - 8px);
  }
}
@media (min-width: 1024px) {
  .abp-u036 {
    width: calc(50% - 10px);
  }
}
@media (min-width: 1536px) {
  .abp-u036 {
    width: calc(60% - 18px);
  }
}

.abp-u037 {
  inset: 0px;
  position: absolute;
  width: 100%;
  height: 100%;
  padding-left: 2rem;
  padding-right: 2rem;
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
  display: flex;
  align-items: flex-end;
}

.abp-u038 {
  height: 3rem;
  width: 3rem;
  border-radius: 0.5rem;
  background-color: #E73446;
  display: flex;
  align-items: center;
  justify-content: center;
}

.abp-u039 {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media (min-width: 768px) {
  .abp-u039 {
    max-height: 275px;
  }
}
@media (min-width: 1024px) {
  .abp-u039 {
    max-height: 20rem;
  }
}

.abp-u040 {
  margin-bottom: 2rem;
}
@media (min-width: 768px) {
  .abp-u040 {
    margin-bottom: 2.5rem;
  }
}
@media (min-width: 1024px) {
  .abp-u040 {
    margin-bottom: 4rem;
  }
}

.abp-u041 {
  position: relative;
}

.abp-u042 {
  position: absolute;
  inset: 0px;
  width: 100%;
  height: 100%;
}

.abp-u043 {
  padding-left: 21px;
  padding-right: 21px;
  padding-top: 2rem;
  padding-bottom: 2rem;
}
@media (min-width: 768px) {
  .abp-u043 {
    padding-left: 2rem;
    padding-right: 2rem;
    padding-top: 3.5rem;
    padding-bottom: 3.5rem;
  }
}
@media (min-width: 1024px) {
  .abp-u043 {
    max-width: 66.25rem;
    margin-left: auto;
    margin-right: auto;
    padding-top: 5rem;
    max-width: 73.5rem;
  }
}
@media (min-width: 1536px) {
  .abp-u043 {
    max-width: 79.75rem;
  }
}

.abp-u044 {
  margin-bottom: 1rem;
}
@media (min-width: 768px) {
  .abp-u044 {
    max-width: 24.5rem;
  }
}

.abp-u045 {
  color: #ffffff;
  font-weight: 700;
  font-size: 24px;
  line-height: 24px;
}
@media (min-width: 768px) {
  .abp-u045 {
    font-size: 32px;
    line-height: 36px;
  }
}

@media (min-width: 768px) {
  .abp-u046 {
    max-width: 18.75rem;
  }
}
@media (min-width: 1024px) {
  .abp-u046 {
    max-width: 25.75rem;
  }
}

.abp-u047 {
  color: #ffffff;
  font-size: 1rem;
  line-height: 19px;
}

.abp-u048 {
  margin-bottom: 5rem;
}
@media (min-width: 768px) {
  .abp-u048 {
    margin-bottom: 6.5rem;
  }
}
@media (min-width: 1024px) {
  .abp-u048 {
    margin-bottom: 8.5rem;
  }
}

.abp-u049 {
  overflow: hidden;
  margin-left: -19px;
  margin-right: -19px;
}
@media (min-width: 768px) {
  .abp-u049 {
    margin-left: -2.5rem;
    margin-right: -2.5rem;
  }
}

.abp-u050 {
  display: flex;
  gap: 1rem;
  overflow-x: auto;
  padding-left: 19px;
  padding-right: 19px;
}
@media (min-width: 1024px) {
  .abp-u050 {
    gap: 1.25rem;
  }
}
@media (min-width: 1536px) {
  .abp-u050 {
    gap: 1.5rem;
  }
}
@media (min-width: 768px) {
  .abp-u050 {
    padding-left: 2.5rem;
    padding-right: 2.5rem;
  }
}

.abp-u051 {
  background-color: #23272A;
  flex-shrink: 0;
  max-width: 249px;
  border-radius: 1rem;
  min-height: 18rem;
  display: flex;
  flex-direction: column;
  padding-top: 1.25rem;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  padding-bottom: 2.5rem;
}
@media (min-width: 768px) {
  .abp-u051 {
    min-height: 14.5rem;
    max-width: 25.75rem;
    border-radius: 1.5rem;
    padding-left: 2.5rem;
    padding-right: 2.5rem;
    padding-top: 1.5rem;
    padding-bottom: 2rem;
  }
}
@media (min-width: 1280px) {
  .abp-u051 {
    max-width: calc(33.333% - 13.5px);
  }
}
@media (min-width: 1536px) {
  .abp-u051 {
    max-width: calc(33.333% - 16px);
  }
}

.abp-u052 {
  margin-bottom: 0.5rem;
}

.abp-u053 {
  font-weight: 500;
  color: #ffffff;
  font-size: 20px;
  line-height: 24px;
}
@media (min-width: 768px) {
  .abp-u053 {
    font-size: 24px;
    line-height: 32px;
  }
}

.abp-u054 {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 3rem;
  height: 3rem;
  background-color: #E73446;
  border-radius: 0.5rem;
}

.abp-u055 {
  margin-bottom: 5.5rem;
  margin-top: -10rem;
  padding-top: 10rem;
}
@media (min-width: 768px) {
  .abp-u055 {
    margin-bottom: 6rem;
  }
}
@media (min-width: 1024px) {
  .abp-u055 {
    margin-bottom: 11.625rem;
  }
}

.abp-u056 {
  position: relative;
  overflow: hidden;
  border-radius: 1rem;
}
@media (min-width: 768px) {
  .abp-u056 {
    border-radius: 1.5rem;
  }
}

.abp-u057 {
  position: absolute;
  inset: 0px;
  width: 100%;
  height: 100%;
  padding-left: 2rem;
  padding-right: 2rem;
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
}
@media (min-width: 768px) {
  .abp-u057 {
    padding-left: 2.5rem;
    padding-right: 2.5rem;
    padding-top: 2rem;
    padding-bottom: 2rem;
  }
}
@media (min-width: 1024px) {
  .abp-u057 {
    padding-top: 5rem;
    padding-bottom: 5rem;
    padding-left: 7.5rem;
    padding-right: 7.5rem;
  }
}
@media (min-width: 1280px) {
  .abp-u057 {
    padding-top: 4rem;
    padding-left: 6.75rem;
  }
}

.abp-u058 {
  margin-bottom: 0.75rem;
}
@media (min-width: 768px) {
  .abp-u058 {
    margin-bottom: 0.5rem;
    max-width: 20rem;
  }
}
@media (min-width: 1024px) {
  .abp-u058 {
    margin-bottom: 1.125rem;
  }
}

@media (min-width: 768px) {
  .abp-u059 {
    max-width: 23.5rem;
  }
}
@media (min-width: 1024px) {
  .abp-u059 {
    max-width: 21.25rem;
  }
}
@media (min-width: 1536px) {
  .abp-u059 {
    max-width: 336px;
  }
}

.abp-u060 {
  margin-bottom: 5.5rem;
  margin-top: -12.5rem;
  padding-top: 12.5rem;
}
@media (min-width: 768px) {
  .abp-u060 {
    margin-bottom: 6rem;
  }
}
@media (min-width: 1024px) {
  .abp-u060 {
    margin-bottom: 11.625rem;
  }
}

.abp-u061 {
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
}
@media (min-width: 1024px) {
  .abp-u061 {
    gap: 1.25rem;
  }
}
@media (min-width: 1280px) {
  .abp-u061 {
    gap: 1.5rem;
  }
}

.abp-u062 {
  order: 3;
  position: relative;
  z-index: 3;
  background-color: #EDEEEE;
  border-radius: 1rem;
  width: calc(50% - 8px);
}
@media (min-width: 768px) {
  .abp-u062 {
    background-color: rgba(35, 39, 42, 0.08);
    border-radius: 1.5rem;
    order: 2;
  }
}
@media (min-width: 1024px) {
  .abp-u062 {
    width: calc(33.333% - 14px);
    order: 1;
  }
}
@media (min-width: 1280px) {
  .abp-u062 {
    width: calc(33.333% - 16px);
  }
}

.abp-u063 {
  position: absolute;
  inset: 0px;
  top: auto;
  width: 100%;
  height: 379px;
}
@media (min-width: 768px) {
  .abp-u063 {
    height: 438px;
    padding-bottom: 2.5rem;
  }
}
@media (min-width: 1024px) {
  .abp-u063 {
    height: 760px;
  }
}

.abp-u064 {
  width: auto;
  height: 100%;
  object-fit: cover;
  margin-left: auto;
  margin-right: auto;
}

.abp-u065 {
  position: relative;
  border-radius: 1rem;
  overflow: hidden;
  order: 1;
  width: 100%;
}
@media (min-width: 768px) {
  .abp-u065 {
    border-radius: 1.5rem;
  }
}
@media (min-width: 1024px) {
  .abp-u065 {
    width: calc(33.333% - 14px);
    order: 2;
  }
}
@media (min-width: 1280px) {
  .abp-u065 {
    width: calc(33.333% - 16px);
  }
}

.abp-u066 {
  position: absolute;
  display: flex;
  flex-direction: column;
  inset: 0px;
  width: 100%;
  height: 100%;
  padding-top: 1.5rem;
  padding-left: 2rem;
  padding-right: 2rem;
  padding-bottom: 2rem;
}
@media (min-width: 768px) {
  .abp-u066 {
    padding-top: 2rem;
    padding-bottom: 2rem;
    padding-left: 2.5rem;
    padding-right: 2.5rem;
  }
}
@media (min-width: 1024px) {
  .abp-u066 {
    padding-top: 3rem;
    padding-bottom: 3rem;
    padding-left: 3.5rem;
    padding-right: 3.5rem;
    padding-bottom: 3.5rem;
  }
}
@media (min-width: 1536px) {
  .abp-u066 {
    padding-left: 5rem;
    padding-right: 5rem;
    padding-top: 4rem;
    padding-bottom: 55px;
  }
}

.abp-u067 {
  margin-bottom: 0.75rem;
}
@media (min-width: 768px) {
  .abp-u067 {
    max-width: 20rem;
  }
}

.abp-u068 {
  color: #ffffff;
  font-size: 24px;
  line-height: 26px;
}
@media (min-width: 768px) {
  .abp-u068 {
    font-size: 32px;
    line-height: 35px;
  }
}

.abp-u069 {
  flex: 1 1 0%;
}
@media (min-width: 768px) {
  .abp-u069 {
    max-width: 35rem;
  }
}

.abp-u070 {
  width: 3rem;
  height: 3rem;
  background-color: #E73446;
  border-radius: 0.5rem;
  display: flex;
  align-items: center;
  justify-content: center;
}

.abp-u071 {
  position: relative;
  background-color: #EDEEEE;
  border-radius: 1rem;
  overflow: hidden;
  order: 2;
  width: calc(50% - 8px);
}
@media (min-width: 768px) {
  .abp-u071 {
    background-color: transparent;
    border-radius: 1.5rem;
    order: 3;
  }
}
@media (min-width: 1024px) {
  .abp-u071 {
    width: calc(33.333% - 14px);
  }
}
@media (min-width: 1280px) {
  .abp-u071 {
    width: calc(33.333% - 16px);
  }
}

.abp-u072 {
  padding-top: 1rem;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  padding-bottom: 1.5rem;
}
@media (min-width: 768px) {
  .abp-u072 {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
    padding-left: 2rem;
    padding-right: 2rem;
    position: absolute;
    inset: 0px;
    width: 100%;
    height: 100%;
  }
}
@media (min-width: 1024px) {
  .abp-u072 {
    padding-top: 3rem;
    padding-bottom: 3rem;
    padding-left: 3.5rem;
  }
}
@media (min-width: 1280px) {
  .abp-u072 {
    padding-top: 4rem;
  }
}
@media (min-width: 1536px) {
  .abp-u072 {
    padding-left: 5rem;
  }
}

.abp-u073 {
  margin-bottom: 1rem;
}
@media (min-width: 768px) {
  .abp-u073 {
    margin-bottom: 2rem;
  }
}

.abp-u074 {
  margin-bottom: 0.5rem;
}
@media (min-width: 768px) {
  .abp-u074 {
    margin-bottom: 1rem;
  }
}

.abp-u075 {
  color: #23272A;
  display: block;
  font-size: 16px;
  line-height: 19px;
  font-weight: 500;
}
@media (min-width: 768px) {
  .abp-u075 {
    display: inline-block;
    font-size: 20px;
    line-height: 24px;
    margin-right: 1rem;
  }
}
@media (min-width: 1024px) {
  .abp-u075 {
    margin-right: 0.75rem;
    font-size: 24px;
    line-height: 32px;
  }
}

.abp-u076 {
  color: #23272A;
  font-size: 16px;
  line-height: 19px;
}
@media (min-width: 768px) {
  .abp-u076 {
    font-weight: 500;
    font-size: 20px;
    line-height: 24px;
  }
}
@media (min-width: 1024px) {
  .abp-u076 {
    font-size: 24px;
    line-height: 32px;
  }
}

.abp-u077 {
  display: flex;
  gap: 0.25rem;
}

.abp-u078 {
  width: 2rem;
  height: 0.5rem;
  border-radius: 1rem;
  background-color: #E73446;
}

.abp-u079 {
  width: 2rem;
  height: 0.5rem;
  border-radius: 1rem;
  background-color: rgba(35, 39, 42, 0.32);
}

.abp-u080 {
  display: none;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media (min-width: 768px) {
  .abp-u080 {
    display: block;
  }
}

.abp-u081 {
  margin-bottom: 5rem;
}
@media (min-width: 768px) {
  .abp-u081 {
    margin-bottom: 6.5rem;
  }
}
@media (min-width: 1024px) {
  .abp-u081 {
    margin-bottom: 14.125rem;
  }
}

.abp-u082 {
  margin-bottom: 2rem;
}
@media (min-width: 768px) {
  .abp-u082 {
    margin-bottom: 3.5rem;
  }
}
@media (min-width: 1024px) {
  .abp-u082 {
    margin-bottom: 4.5rem;
  }
}

.abp-u083 {
  color: #23272A;
  text-align: center;
  font-size: 32px;
  line-height: 32px;
}
@media (min-width: 768px) {
  .abp-u083 {
    font-size: 40px;
    line-height: 40px;
  }
}
@media (min-width: 1024px) {
  .abp-u083 {
    font-size: 64px;
    line-height: 64px;
  }
}

.abp-u084 {
  margin-bottom: 1rem;
  display: grid;
  gap: 1rem;
  grid-auto-flow: dense;
}
@media (min-width: 768px) {
  .abp-u084 {
    grid-template-columns: 248px 1fr;
  }
}
@media (min-width: 1024px) {
  .abp-u084 {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 1.25rem;
    gap: 1.25rem;
  }
}
@media (min-width: 1536px) {
  .abp-u084 {
    gap: 1.5rem;
    margin-bottom: 1.5rem;
  }
}

.abp-u085 {
  position: relative;
  overflow: hidden;
  border-radius: 1rem;
  width: 100%;
}
@media (min-width: 768px) {
  .abp-u085 {
    border-radius: 1.5rem;
  }
}
@media (min-width: 1024px) {
  .abp-u085 {
    width: calc(32% - 13.5px);
    order: 2;
  }
}
@media (min-width: 1536px) {
  .abp-u085 {
    width: calc(24% - 16px);
  }
}

.abp-u086 {
  position: absolute;
  inset: 0px;
  width: 100%;
  height: 100%;
  padding-left: 2rem;
  padding-right: 2rem;
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
}

.abp-u087 {
  margin-bottom: 0.75rem;
}
@media (min-width: 768px) {
  .abp-u087 {
    max-width: 15rem;
  }
}

.abp-u088 {
  color: #ffffff;
  font-size: 20px;
  line-height: 22px;
  font-weight: 500;
}
@media (min-width: 768px) {
  .abp-u088 {
    font-size: 24px;
    line-height: 24px;
  }
}

@media (min-width: 768px) {
  .abp-u089 {
    max-width: 17.5rem;
  }
}

.abp-u090 {
  color: #ffffff;
  font-size: 1rem;
  line-height: 19px;
}
@media (min-width: 768px) {
  .abp-u090 {
    font-size: 1rem;
    line-height: 19px;
  }
}

.abp-u091 {
  position: relative;
  overflow: hidden;
  border-radius: 1rem;
  width: 100%;
}
@media (min-width: 768px) {
  .abp-u091 {
    border-radius: 1.5rem;
    grid-column-start: 1;
    grid-row-start: 1;
    grid-row-end: 3;
  }
}
@media (min-width: 1024px) {
  .abp-u091 {
    width: calc(24% - 13.5px);
    order: 1;
  }
}
@media (min-width: 1536px) {
  .abp-u091 {
    width: calc(32% - 16px);
  }
}

.abp-u092 {
  position: relative;
  overflow: hidden;
  border-radius: 1rem;
  width: 100%;
}
@media (min-width: 768px) {
  .abp-u092 {
    border-radius: 1.5rem;
  }
}
@media (min-width: 1024px) {
  .abp-u092 {
    order: 3;
    width: calc(44% - 13.5px);
  }
}
@media (min-width: 1536px) {
  .abp-u092 {
    width: calc(44% - 16px);
  }
}

.abp-u093 {
  margin-bottom: 0.75rem;
}
@media (min-width: 1024px) {
  .abp-u093 {
    max-width: 20rem;
  }
}

@media (min-width: 1024px) {
  .abp-u094 {
    max-width: 20rem;
  }
}

.abp-u095 {
  position: relative;
  overflow: hidden;
  border-radius: 1rem;
  width: 100%;
}
@media (min-width: 768px) {
  .abp-u095 {
    border-radius: 1.5rem;
  }
}
@media (min-width: 1024px) {
  .abp-u095 {
    width: calc(50% - 10px);
  }
}
@media (min-width: 1536px) {
  .abp-u095 {
    width: calc(50% - 12px);
  }
}

.abp-u096 {
  margin-bottom: 0.75rem;
}

.abp-u097 {
  color: #23272A;
  font-size: 20px;
  line-height: 22px;
  font-weight: 500;
}
@media (min-width: 768px) {
  .abp-u097 {
    font-size: 24px;
    line-height: 24px;
  }
}

.abp-u098 {
  max-width: 68%;
}
@media (min-width: 768px) {
  .abp-u098 {
    max-width: 10rem;
  }
}

.abp-u099 {
  color: #23272A;
  font-size: 1rem;
  line-height: 19px;
}
@media (min-width: 768px) {
  .abp-u099 {
    font-size: 1rem;
    line-height: 19px;
  }
}

.abp-u100 {
  margin-bottom: 0.75rem;
}
@media (min-width: 768px) {
  .abp-u100 {
    max-width: 16.25rem;
  }
}

@media (min-width: 768px) {
  .abp-u101 {
    max-width: 20rem;
  }
}

.abp-u102 {
  color: #ffffff;
  font-size: 1rem;
  line-height: 18px;
  font-weight: 500;
  position: absolute;
  right: 2rem;
  bottom: 5rem;
}
@media (min-width: 768px) {
  .abp-u102 {
    font-size: 24px;
    line-height: 26px;
    bottom: auto;
    top: 1.5rem;
  }
}

.abp-u103 {
  display: flex;
  flex-wrap: wrap;
  gap: 1.25rem;
}
@media (min-width: 1024px) {
  .abp-u103 {
    position: absolute;
    inset: 0px;
    height: 100%;
    width: 100%;
    max-width: 66.25rem;
    margin-left: auto;
    margin-right: auto;
  }
}
@media (min-width: 1536px) {
  .abp-u103 {
    max-width: 73.5rem;
  }
}

.abp-u104 {
  background-color: #EDEEEE;
  border-radius: 1rem;
  overflow: hidden;
}
@media (min-width: 768px) {
  .abp-u104 {
    border-radius: 1.5rem;
    width: calc(50% - 10px);
    order: 9999;
    min-height: 28rem;
    display: flex;
    align-items: flex-end;
  }
}
@media (min-width: 1024px) {
  .abp-u104 {
    background-color: transparent;
    min-height: 0px;
  }
}

.abp-u105 {
  padding-top: 1.5rem;
  padding-left: 2rem;
  padding-right: 2rem;
  margin-bottom: 1.75rem;
}
@media (min-width: 768px) {
  .abp-u105 {
    display: none;
  }
}

.abp-u106 {
  color: #23272A;
  font-weight: 700;
  font-size: 24px;
  line-height: 26px;
}

.abp-u107 {
  padding-left: 1.25rem;
  padding-right: 1.25rem;
}
@media (min-width: 768px) {
  .abp-u107 {
    padding-left: 0px;
    padding-right: 0px;
  }
}
@media (min-width: 1024px) {
  .abp-u107 {
    position: absolute;
    right: -5rem;
    bottom: 0px;
  }
}

@media (min-width: 768px) {
  .abp-u108 {
    width: auto;
    max-width: none;
    height: 26.75rem;
    object-position: -18px;
  }
}
@media (min-width: 1024px) {
  .abp-u108 {
    object-position: center;
    width: 39.5rem;
    height: 39.5rem;
  }
}

.abp-u109 {
  background-color: #EDEEEE;
  border-radius: 1rem;
  padding-top: 1.5rem;
  padding-left: 2rem;
  padding-right: 2rem;
  padding-bottom: 2rem;
  overflow: hidden;
}
@media (min-width: 768px) {
  .abp-u109 {
    border-radius: 1.5rem;
    width: calc(50% - 10px);
    min-height: 28rem;
    display: flex;
    flex-direction: column;
    padding-left: 2.5rem;
    padding-right: 2.5rem;
    padding-top: 2rem;
    padding-bottom: 3rem;
  }
}
@media (min-width: 1024px) {
  .abp-u109 {
    background-color: transparent;
    min-height: 0px;
    justify-content: center;
    padding-left: 0px;
    padding-right: 0px;
  }
}

.abp-u110 {
  display: none;
}
@media (min-width: 768px) {
  .abp-u110 {
    display: block;
    margin-bottom: 1rem;
  }
}
@media (min-width: 1024px) {
  .abp-u110 {
    margin-bottom: 1.125rem;
  }
}

.abp-u111 {
  color: #23272A;
  font-weight: 700;
  font-size: 32px;
  line-height: 32px;
}
@media (min-width: 1024px) {
  .abp-u111 {
    font-size: 35px;
    line-height: 35px;
  }
}

.abp-u112 {
  margin-bottom: 27px;
}
@media (min-width: 768px) {
  .abp-u112 {
    flex: 1 1 0%;
  }
}
@media (min-width: 1024px) {
  .abp-u112 {
    flex: none;
    max-width: 31.25rem;
    margin-bottom: 2.375rem;
  }
}

.abp-u113 {
  border-radius: 1.5rem;
  height: 3rem;
  max-width: 13.5rem;
  width: 100%;
  color: #ffffff;
  font-weight: 500;
}

.abp-u114 {
  display: none;
}
@media (min-width: 1024px) {
  .abp-u114 {
    display: block;
    border-radius: 1.5rem;
    overflow: hidden;
  }
}

@media (min-width: 1024px) {
  .abp-u115 {
    display: flex;
    align-items: center;
    gap: 1.25rem;
    margin-bottom: 7.5rem;
  }
}
@media (min-width: 1536px) {
  .abp-u115 {
    gap: 1.5rem;
  }
}
.abp-u115 {
  margin-bottom: 5rem;
}
@media (min-width: 768px) {
  .abp-u115 {
    margin-bottom: 5.5rem;
  }
}

.abp-u116 {
  margin-bottom: 2.375rem;
}
@media (min-width: 768px) {
  .abp-u116 {
    margin-bottom: 3rem;
    flex: 1 1 0%;
  }
}

.abp-u117 {
  color: #2F2F2F;
  font-weight: 700;
  font-size: 30px;
  line-height: 30px;
}
@media (min-width: 768px) {
  .abp-u117 {
    font-size: 56px;
    line-height: 56px;
  }
}

.abp-u118 {
  overflow: hidden;
  margin-left: -19px;
  margin-right: -19px;
}
@media (min-width: 768px) {
  .abp-u118 {
    margin-left: 0px;
    margin-right: 0px;
  }
}
@media (min-width: 1024px) {
  .abp-u118 {
    max-width: 40.75rem;
  }
}
@media (min-width: 1536px) {
  .abp-u118 {
    max-width: 43.5rem;
  }
}

.abp-u119 {
  display: flex;
  gap: 1rem;
  overflow-x: auto;
  padding-left: 19px;
  padding-right: 19px;
}
@media (min-width: 768px) {
  .abp-u119 {
    padding-left: 0px;
    padding-right: 0px;
    overflow: visible;
  }
}
@media (min-width: 1024px) {
  .abp-u119 {
    gap: 1.25rem;
  }
}
@media (min-width: 1536px) {
  .abp-u119 {
    gap: 1.5rem;
  }
}

.abp-u120 {
  background-color: #23272A;
  border-radius: 1rem;
  width: 245px;
  flex-shrink: 0;
  height: 12.5rem;
  padding-top: 1rem;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  padding-bottom: 1.5rem;
  display: flex;
  flex-direction: column;
}
@media (min-width: 768px) {
  .abp-u120 {
    border-radius: 1.5rem;
    padding-top: 1.5rem;
    padding-left: 2.5rem;
    padding-right: 2.5rem;
    padding-bottom: 2rem;
    width: calc(50% - 8px);
    height: 13.5rem;
    flex-shrink: 1;
  }
}

.abp-u121 {
  color: #ffffff;
  font-size: 20px;
  line-height: 24px;
}

.abp-u122 {
  height: 3rem;
  width: 3rem;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 0.5rem;
  background-color: #E73446;
}

.abp-u123 {
  flex: 1 1 0%;
}
@media (min-width: 768px) {
  .abp-u123 {
    max-width: 90%;
  }
}
/* GENERATED_TW_CSS_END */
